KTOUCH(1)

NAME
ktouch - a typing tutor for KDE

SYNOPSIS

ktouch [URL] [KDE Generic Options] [Qt Generic Options]

DESCRIPTION

KTouch is a program for learning touch typing. It helps you learn to type on a keyboard quickly and correctly. Every finger has it's place on the keyboard with associated keys to press.

KTouch helps you learn to touch type by providing you with text to train on, and adjusts to different levels depending on how good you are. It can display which key to press next, and correct finger to use.

This application is part of the official KDE edutainment module.

OPTIONS

URL
    The training file to open

SEE ALSO

More detailed user documentation is available from help:/ktouch (either enter this URL into Konqueror, or run khelpcenter help:/ktouch).

There is also further information available at the KDE edutainment website[1].

AUTHORS

KTouch was written by Haavard Froeiland haavard@users.sourceforge.net and Andreas Nicolai Andreas.Nicolai@gmx.net.This manual page based on the one prepared for Debian by Ben Burton

AUTHOR

Ben Burton <bab@debian.org>
    Author.

NOTES

1.  KDE edutainment website
    http://edu.kde.org/ktouch/